import { useEffect } from 'react';
import { animationCreate } from '../utils/utils'; 
import BackToTop from '../common/BackToTop';

export default function Wrapper({ children }: any) {

  useEffect(() => {
    const timer = setTimeout(() => {
      animationCreate();
    }, 100);
    return () => clearTimeout(timer);
  }, []);

  return (
    <>
      {children}
      <BackToTop />

    </>
  );
}